.menuPrincipal {
    margin: auto;
    width: 50%;
    padding: 20px;
    font-size: 45px;
 }

 .right {
   background-color: grey;
    float: right;
    width: 300px;
    padding: 10px;
 }

 .caja_noticias {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

 }

 .noticia {
    width: 30%;
 }

 .user {
   display: flex;
    flex-wrap: wrap;
    width: 100%;
 }


.cssFooter {
background-color: rgb(47, 129, 236);

}


 .menuRedesSociales {
   background-color: rgb(47, 129, 236);
   float: left;
   width: 50%;
   padding: 20px;
   font-size: 35px;
}



.copyright {
   padding-top: 100px;
   background-color: rgb(47, 129, 236);
   font-size: 35px;
   text-align: center;
}

.elementoUser {
   width: 15%;
}
